### Enumeration

# Gegl DistanceMetric

since: 0.4

#### Declaration

    enum Gegl.DistanceMetric

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_DISTANCE_METRIC_EUCLIDEAN`
  No description available.
  - Value: `0`
  - Nickname: `euclidean`
  - Available since: 0.4
`GEGL_DISTANCE_METRIC_MANHATTAN`
  No description available.
  - Value: `1`
  - Nickname: `manhattan`
  - Available since: 0.4
`GEGL_DISTANCE_METRIC_CHEBYSHEV`
  No description available.
  - Value: `2`
  - Nickname: `chebyshev`
  - Available since: 0.4